# $mediaplayer.getPlayListPos

Get the position for the current song.

Usage

    $mediaplayer.getPlayListPos()

Description
Get the song's position in the player list. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getPlayListPos()

See also
media player module documentation, mediaplayer.getplaylistpos

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011